buy zithromax online usa Buy kamagra oral jelly Blogs for Bands » No time like the present

No time like the present

Dougal Campbell, a developer of WordPress, posts about the importance of upgrading.  Hackers are actively exploiting security problems on versions of WordPress older than 2.3.3 (the latest release was 2.5).

If you’re running an older version of WordPress, you could be putting yourself at risk.  If you aren’t comfortable upgrading your WordPress install, make some geeky friends and get them to do it for you.  If you need professional help upgrading, including testing themes and plugins against the new version, you know where to find me. :D

One Comment

Leave a Reply

Your email is never published nor shared. Required fields are marked *

*
*